{
  "dine": "ESSEN MIT FREUNDEN",
  "setup":"Wir machen es einfach, um das Setup ein Abendessen aus",
  "with":"mit freunden.",
  "bestfood":"NUR DAS BESTE FOOD",
  "bestchef":"Die besten Köche in den besten Restaurants in Ihrer Nähe. Garantiert.",
  "splitcost":"UMLAGE MACHEN",
  "know":"Genau wissen, was Sie im Voraus bezahlen",
  "of":"von zeit..",
  "tax":"Tax, Spitze - alles inklusive.",
  "nosup":"Keine Überraschungen.",
  "share":"IHNEN TEILEN, WIR GEBEN",
  "money":"Holen sie sich echte $$ rückseite für ihre bewertungen und jede person, die sie das bringen",
  "tab":"tabelle."
}
